/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

body,h1,h2,h3,h4 {
	font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
/*  font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important; */
}

h1 {
  font-size: xx-large;
}

h1,h2,h3,h4 {
  font-weight: 800 !important;
}

p {
  font-size: large;
  color: #444444;
  padding: 0px 30px 0px 30px;
  margin-left: 0.5em;
  line-height: 1.5em !important;
}

h3 {
  min-height: 36px;
  padding: 5px 0 0 38px;
  background: url(/wp-content/uploads/2020/01/H3_icon.gif) repeat-y 0 0;
  border-bottom: 3px solid #434a54;
  margin-bottom: 25px !important;
  margin-left: 1.0em;
}

h4 {
  margin-bottom: 12px;
  font-size: 180%;
  line-height: 1.2em;
  margin-left: 1.0em;
  background: url(/wp-content/uploads/2020/01/H4_icon.png) no-repeat 0 0;
  padding: 0px 0 10px 40px;
  font-weight: bold;
}

.red {
  color: #da4453;
}

.grey-border {
  border: #dddddd;
  border-width: 1px;
  border-style: solid;
}

.text-left {
  text-align: left!important;
}

/* よくある質問のQアイコン */

.question {
  min-height: 36px;
  padding: 0px 0 0 20px;
  background: url(/wp-content/uploads/2020/01/icon_Q.png);
  background-repeat: no-repeat;
  margin-left: 1.5em;
}

/* よくある質問のAアイコン */

.answer {
  padding: 0px 0 0 0px;
  background: url(/wp-content/uploads/2020/01/icon_A.png);
  background-repeat: no-repeat;
  margin-left: 5.1em;
  margin-top: -1.5em;
  margin-bottom: -2em;
}

#Subheader {
  padding: 30px 0;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

#Subheader .title {
  color: #444 !important;
  font-size: 3.4em;
  font-style: normal;
	line-height: 1.1em;
}

#Header_creative #menu-item-144 span {
  background-image: url(/wp-content/uploads/2020/01/sideNavi_intro.gif);
}

#Header_creative #menu-item-145 span {
  background-image: url(/wp-content/uploads/2020/01/sideNavi_study.gif);
}

#Header_creative #menu-item-146 span {
  background-image: url(/wp-content/uploads/2020/01/sideNavi_support.gif);
}

body:not(.template-slider) #Header {
    min-height: unset;
}
	
.single-post #Header{
min-height: 0px !important;
}

.page-id-90 #Subheader,
.page-id-96 #Subheader,
.page-id-100 #Subheader {
  background-image: url(/wp-content/uploads/2020/01/topKeyImage_intro.jpg);
}

.page-id-102 #Subheader,
.page-id-104 #Subheader,
.page-id-106 #Subheader,
.page-id-108 #Subheader,
.page-id-117 #Subheader,
.page-id-119 #Subheader,
.page-id-121 #Subheader,
.page-id-1404 #Subheader,
.page-id-2405 #Subheader {
  background-image: url(/wp-content/uploads/2020/01/topKeyImage_study.jpg);
}

.page-id-123 #Subheader,
.page-id-126 #Subheader,
.page-id-128 #Subheader,
.page-id-635 #Subheader {
  background-image: url(/wp-content/uploads/2020/01/topKeyImage_support.png);
}

.page-id-316 #Subheader,
.page-id-50 #Subheader,
.page-id-352 #Subheader,
.page-id-367 #Subheader {
  background-image: url(/wp-content/uploads/2020/01/topKeyImage_about.jpg);
}

.page-child #Subheader {
  background-image: url(/wp-content/uploads/2020/01/topKeyImage_study.jpg);
}

.tbl {
  font-size: large ;
  color: #444;
}

.table th {
  text-align: center;
  background-color: #434a54;
  color: #ddd;
  font-weight: bold;
}

.table-bordered td,
.table-bordered th {
  border: 1px solid #dee2e6;
}

.table-bordered.courseListTable th,
.table-bordered.courseListTable td {
 padding: 3px !important;
}
.table-bordered.courseListTable>tbody>tr>td:nth-child(3),
.table-bordered.courseListTable>tbody>tr>td:nth-child(6),
.table-bordered.courseListTable>tbody>tr>td:nth-child(13),
.table-bordered.courseListTable>tbody>tr>td.big {
  border-left: solid 2px #434a54;
}

.table-bordered.courseTable>tbody>tr>td:nth-child(4),
.table-bordered.courseTable>tbody>tr>td:nth-child(11),
.table-bordered.courseTable>tbody>tr>td.big {
  border-left: solid 2px #434a54;
}

table.schedule{
  border-collapse: collapse;
  font-size: large ;
  color: #444;
}

table.schedule,
table.schedule th,
table.schedule td {
  border: 1px #ffffff solid;
}

.s-tbl {
  border-collapse: collapse;
  font-size: large ;
  color: #444;
}

.s-tbl th,
.s-tbl td {
  border: 1px solid #aaaaaa;
}

.s-tbl tr:nth-child(2n+1) {
  background: #e9e9e9;
}

.s-tbl tr:first-child,
.s-tbl th:first-child {
  background: #5f5f5f;
  color: #ffffff;
}

.page-id-102 .tbl td:nth-child(2){
  white-space: nowrap !important;
}

.page-id-102 .wpb_wrapper img:hover{
  opacity: 0.7;
  transition-duration: 0.3s;
}

/* HOMEのH2タグ設定 */
	
.h2-black {
  line-height: 1.7em;
  min-height: 44px;
  font-size: 180%;
  padding: 3px 0 0 48px;
  background: url(/wp-content/uploads/2020/01/H2_icon.png) #f1f7ff no-repeat 0 0;
  border-bottom: 3px solid #434a54;
	  margin-bottom: 25px;
}

/* KAGACの紹介のH2タグ設定 */

.h2-brown {
  line-height: 1.7em;
  min-height: 44px;
  font-size: 180%;
  padding: 3px 0 0 48px;
  background: url(/wp-content/uploads/2020/01/H2_iconIN.png) #fff9ed no-repeat 0 0;
  border-bottom: 3px solid #b18834;
  margin-bottom: 25px;
}

/* 講習についてのH2タグ設定 */

.h2-blue{
  line-height: 1.7em;
  min-height: 44px;
  font-size: 180%;
  padding: 3px 0 0 48px;
  background: url(/wp-content/uploads/2020/01/H2_iconST.png) #edfaff no-repeat 0 0;
  border-bottom: 3px solid #3182a0;
  margin-bottom: 25px;
}

/* サポートのH2タグ設定 */

.h2-green {
  line-height: 1.7em;
  min-height: 44px;
  font-size: 180%;
  padding: 3px 0 0 48px;
  background: url(/wp-content/uploads/2020/01/H2_iconSU.png) #eefffb no-repeat 0 0;
  border-bottom: 3px solid #71924a;
  margin-bottom: 25px;
}

/* Contact Form 7のラジオボタンを縦並びに */
.wpcf7-radio .wpcf7-list-item {
    margin-top:10px;
    display: block;
	  text-align: left;
}

.news {
  font-size: large;
  color: #000000;
}

/* 箇条書きの調整 */
.the_content_wrapper ul li{
  color: #333333;
  margin-left:40px;
  margin-bottom:7px;
	font-size: large;
}

.list{
  color: #333333 !important;
  margin-left:20px;
  margin-bottom:5px;
}

.page-id-108 .wpb_wrapper{
  line-height: 1.8em !important;
}

/* 箇条書き*/
.list1{
  line-height: 2.4em !important;
}

.big {
  font-weight: bold;
}

/* コース一覧の表*/
.courseListTable {
  margin-top:8px !important;
}
	
/* コース一覧のh3（一つ目以外）*/
.course-list-h3 {
  padding: 3px 0 0 48px;
  margin-top:50px !important;
}

.widget_recent_entries ul li a{
  color: #444444 !important;
}

.widget_recent_entries ul li .post-date{
  color: #666666 !important;
}

/*スケジュール項目*/
.list-item{
  width: 25%;
  background: #666464;
  color: #ffffff;
  font-weight: bold;
}


/*夏のth*/
.list-summer1{
  background: #3f7ec1 !important;
  color: #ffffff;
  font-weight: bold;
}

/*夏のtd*/
.list-summer2{
  background: #edfaff !important;
  color: #444444;
}

/*秋のth*/
.list-fall1{
  background: #da4453 !important;
  color: #ffffff;
  font-weight: bold;
}

/*秋のtd*/
.list-fall2{
  background: #ffe3e6 !important;
  color: #444444;
}

/*黒タイトル*/
.list-item2{
  background: #444 !important;
  color: #fff;
}

#Subheader ul.breadcrumbs li{
  color: #444 !important;
}

#Subheader ul.breadcrumbs li a{
  color: #06acff !important;
}

.schedule a{
    color: #ffffff;
}



.page-id-2405 .tbl{
   font-size: 3 !important;
	color:#666666 !important;
}

